Quake 4: error con libeay32.dll

    ¿Tiene dudas, preguntas, comentarios? Escriba aquí



Anuncios
Asunto: Quake 4: error con libeay32.dll
Página web: libeay32.dll: descargar archivo libeay32.dll (librería/biblioteca)
Fecha: 2014-04-21
Nombre: Gianfranco - Origen: Argentina

Comentario:

Tengo windows xp professional y estoy instalando el quake 4, resulta q cuando termino de instalar me pidio el libeay32.dll, lo descargue y lo puse en la carpeta de sistem32 pero ahora me dice q falta el orinal 4445 de la biblioteca de vinculos dinamicos



Respuesta:

Probablemente necesites otra versión del archivo libeay32.dll. Te sugiero seguir buscando en internet otros sitios web de descargas de DLL y probar con estos. SIEMPRE ten activo el antivirus para no descargar un programa maligno por error.

Luego, si esto no funcionara, te sugiero ver si consigues alguna descarga de demostración u otra versión del Quake 4 y allí podrás conseguir otras versiones del archivo libeay32.dll que tal vez funcionen.


Puede buscar preguntas y respuestas relacionadas:


No se encuentra CRYPTO_memcmp en la biblioteca LIBEAY32.dll

Quake 4: error con libeay32.dll





Agregar un comentario - Ver todos los comentarios relacionados





    ¿Quedan dudas? ¿Sugerencias? Escriba aquí y le responderemos  
Todos los derechos reservados © 1998 - 2018 - ALEGSA - Santa Fe, Argentina.
Políticas del sitio web - Contacto - Publicidad